prefix=/home/xan/gnome2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/epiphany/2.27
extensionsdir=${exec_prefix}/lib/epiphany/2.27/extensions
loaderdir=${exec_prefix}/lib/epiphany/2.27/loaders
datarootdir=${prefix}/share
datadir=${datarootdir}
icondir=${datarootdir}/epiphany/icons
features= nss

Name: Epiphany Browser
Description: GNOME Web Browser
Version: 2.27.92
Requires: gtk+-2.0, libxml-2.0, webkit-1.0
Libs: -L${libdir}
Cflags: -I${includedir}
